-- 基础信息
base_info = {
	group_id = 133221074
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 74001, gadget_id = 70710136, pos = { x = -3131.994, y = 254.834, z = -4507.018 }, rot = { x = 0.000, y = 338.826, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74002, gadget_id = 70710659, pos = { x = -3131.302, y = 254.078, z = -4507.043 }, rot = { x = 0.000, y = 182.562, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74003, gadget_id = 70710664, pos = { x = -3131.302, y = 254.847, z = -4507.032 }, rot = { x = 0.000, y = 183.141, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74004, gadget_id = 70710136, pos = { x = -3131.998, y = 254.895, z = -4507.025 }, rot = { x = 0.000, y = 4.415, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74005, gadget_id = 70800071, pos = { x = -3130.539, y = 254.847, z = -4507.307 }, rot = { x = 0.000, y = 31.479, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 74006, gadget_id = 70710136, pos = { x = -3130.493, y = 254.835, z = -4506.907 }, rot = { x = 0.000, y = 294.302, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 2,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 74001, 74002, 74003, 74004, 74005, 74006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 74001, 74002, 74004, 74005, 74006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
